Bug 170983 - No match for USB device - kodak easyshare printer
No match for USB device - kodak easyshare printer
Product: Fedora
Classification: Fedora
Component: foomatic (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2005-10-16 19:33 EDT by megadave
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-17 03:57:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description megadave 2005-10-16 19:33:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.12) Gecko/20050922 Fedora/1.7.12-1.3.1

Description of problem:
$ system-config-printer
No match for USB device:
  mfr "Eastman Kodak Company "
  model "KODAK printer dock"
  desc "EasyShare"
  cmdset "YMC Raster"
Please report this message in Bugzilla:
Choose 'foomatic' as the component.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
Connect printer dock via USB, run system-config-printer

Actual Results:  Unable to print to this printer

Expected Results:  Able to print to this printer

Additional info:
Comment 1 Tim Waugh 2005-10-17 03:57:45 EDT
Thanks for the report.  Please submit this information to the
linuxprinting project at:



Note You need to log in before you can comment on or make changes to this bug.